.version.testimonials /* version checker */
{
	color: #0000EA;
	background-color: #628B88;
}

.html
{
	background-color: #F15A24;
	background: -webkit-gradient(linear, left center, right center, from(#F15A24),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#F15A24 ,#000000 100%);
	background: linear-gradient(to right,#F15A24 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF15A24, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF15A24', endColorstr='#FF000000', GradientType=1)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 642px;
	-pie-box-shadow: 0px 0px 21px 5px #F3794D;
	box-shadow: 0px 0px 21px rgba(241,90,36,0.81),0px 0px 21px rgba(241,90,36,0.81);
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	margin-left: auto;
	margin-right: auto;
}

#pu138-5
{
	width: 0.01px;
}

#u138-5
{
	z-index: 2;
	width: 762px;
	min-height: 59px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 198px;
}

#u770
{
	z-index: 62;
	margin-bottom: -6px;
	width: 212px;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
}

#u1378
{
	z-index: 64;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 726px;
}

#u3082
{
	z-index: 65;
	width: 200px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 735px;
}

#u3084
{
	z-index: 66;
	width: 200px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 174px;
	left: 735px;
}

#u3086
{
	z-index: 67;
	width: 200px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 735px;
}

#u4536
{
	z-index: 68;
	width: 162px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 399px;
}

#menuu507
{
	z-index: 7;
	width: 920px;
	margin-left: 24px;
	top: -3px;
	margin-bottom: -3px;
}

#u536
{
	width: 102px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u537
{
	width: 102px;
	padding-bottom: 18px;
}

#u537:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u537:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u538-4
{
	width: 98px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u537:hover #u538-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u537:active #u538-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3757
{
	width: 102px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 102px;
}

#u3760
{
	width: 102px;
	padding-bottom: 18px;
}

#u537.MuseMenuActive,#u3760:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u3760:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u3763-4
{
	width: 98px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u537.MuseMenuActive #u538-4,#u3760:hover #u3763-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3760:active #u3763-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u1960
{
	width: 102px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 204px;
}

#u1961
{
	width: 102px;
	padding-bottom: 18px;
}

#u3760.MuseMenuActive,#u1961:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u1961:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u1962-4
{
	width: 98px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u3760.MuseMenuActive #u3763-4,#u1961:hover #u1962-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u1961:active #u1962-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u508
{
	width: 102px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 306px;
}

#u509
{
	width: 102px;
	padding-bottom: 18px;
}

#u1961.MuseMenuActive,#u509:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u509:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u511-4
{
	width: 98px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u1961.MuseMenuActive #u1962-4,#u509:hover #u511-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u509:active #u511-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u529
{
	width: 102px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 408px;
}

#u530
{
	width: 102px;
	padding-bottom: 18px;
}

#u509.MuseMenuActive,#u530:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u530:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u531-4
{
	width: 98px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u509.MuseMenuActive #u511-4,#u530:hover #u531-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u530:active #u531-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u564
{
	width: 102px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 510px;
}

#u565
{
	width: 102px;
	padding-bottom: 18px;
}

#u530.MuseMenuActive,#u565:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u565:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u568-4
{
	width: 98px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u530.MuseMenuActive #u531-4,#u565:hover #u568-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u565:active #u568-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u578
{
	width: 102px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 612px;
}

#u579
{
	width: 102px;
	padding-bottom: 18px;
}

#u565.MuseMenuActive,#u579:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u579:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u581-4
{
	width: 98px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u565.MuseMenuActive #u568-4,#u579:hover #u581-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u579:active #u581-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u6062
{
	width: 102px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 714px;
}

#u6063
{
	width: 102px;
	padding-bottom: 18px;
}

#u579.MuseMenuActive,#u6063:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u6063:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u6063.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u6065-4
{
	width: 98px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u579.MuseMenuActive #u581-4,#u6063:hover #u6065-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u6063:active #u6065-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u6063.MuseMenuActive #u6065-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u543
{
	width: 103px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 816px;
}

#u546
{
	width: 103px;
	padding-bottom: 18px;
}

#u546:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u546:active
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u546.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u549-4
{
	width: 99px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u546:hover #u549-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u546:active #u549-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u546.MuseMenuActive #u549-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu1974
{
	z-index: 103;
	width: 0.01px;
	height: 148px;
	padding-bottom: 746px;
	margin-left: 20px;
	margin-top: 54px;
	position: relative;
}

#u1993
{
	position: absolute;
	width: 693px;
	background-color: transparent;
	left: 153px;
}

#u1993popup
{
	z-index: 104;
}

#u2004
{
	z-index: 105;
	width: 691px;
	height: 893px;
	-pie-box-shadow: 0px 0px 8px 2px #7FFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(0,255,255,0.5),0px 0px 8px rgba(0,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background: #C8C8C8 url("../images/u2004-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(64%, #FFFFFF),to(#C8C8C8));
	background: -webkit-linear-gradient(top,#FFFFFF 64%,#C8C8C8 );
	background: linear-gradient(to bottom,#FFFFFF 64%,#C8C8C8 );
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-right: -10000px;
	position: relative;
}

#u2026
{
	z-index: 106;
	width: 671px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 10px;
}

#u1994
{
	z-index: 108;
	width: 691px;
	height: 893px;
	-pie-box-shadow: 0px 0px 8px 2px #7FFF7F/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(0,255,0,0.5),0px 0px 8px rgba(0,255,0,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background: #C8C8C8 url("../images/u2004-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(64%, #FFFFFF),to(#C8C8C8));
	background: -webkit-linear-gradient(top,#FFFFFF 64%,#C8C8C8 );
	background: linear-gradient(to bottom,#FFFFFF 64%,#C8C8C8 );
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-right: -10000px;
	position: relative;
}

#u2031
{
	z-index: 109;
	width: 560px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: -1px;
}

#u1999
{
	z-index: 111;
	width: 691px;
	height: 893px;
	-pie-box-shadow: 0px 0px 8px 2px #FBC98E/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background: #C8C8C8 url("../images/u2004-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(64%, #FFFFFF),to(#C8C8C8));
	background: -webkit-linear-gradient(top,#FFFFFF 64%,#C8C8C8 );
	background: linear-gradient(to bottom,#FFFFFF 64%,#C8C8C8 );
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-right: -10000px;
	position: relative;
}

#u2036
{
	z-index: 112;
	width: 538px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2938
{
	z-index: 114;
	width: 691px;
	height: 893px;
	-pie-box-shadow: 0px 0px 8px 2px #8585F8/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(12,12,242,0.5),0px 0px 8px rgba(12,12,242,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background: #C8C8C8 url("../images/u2004-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(64%, #FFFFFF),to(#C8C8C8));
	background: -webkit-linear-gradient(top,#FFFFFF 64%,#C8C8C8 );
	background: linear-gradient(to bottom,#FFFFFF 64%,#C8C8C8 );
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-right: -10000px;
	position: relative;
}

#u2950
{
	z-index: 115;
	width: 532px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2950_img
{
	padding-left: 17px;
	padding-top: 35px;
}

#u2955
{
	z-index: 117;
	width: 691px;
	height: 893px;
	-pie-box-shadow: 0px 0px 8px 2px #F8AC91/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(241,90,36,0.5),0px 0px 8px rgba(241,90,36,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background: #C8C8C8 url("../images/u2004-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(64%, #FFFFFF),to(#C8C8C8));
	background: -webkit-linear-gradient(top,#FFFFFF 64%,#C8C8C8 );
	background: linear-gradient(to bottom,#FFFFFF 64%,#C8C8C8 );
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-right: -10000px;
	position: relative;
}

#u2004::before,#u1994::before,#u1999::before,#u2938::before,#u2955::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u2962
{
	z-index: 118;
	width: 538px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1984
{
	z-index: 120;
	width: 137px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#u1987
{
	position: absolute;
	width: 147px;
	border-width: 1px;
	border-style: solid;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	top: -6px;
	left: -11px;
}

#u1987:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-image: none;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	-pie-background: none;
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u1987.PamphletThumbSelected
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background: #00FFFF url("../images/u1987-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #00FFFF));
	background: -webkit-linear-gradient(top,#FFFFFF ,#00FFFF 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#00FFFF 100%);
	border-color: #C8C8C8;
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u1987.PamphletThumbSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 149px;
	height: 27px;
	top: -1px;
	left: -1px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u1988-4
{
	z-index: 122;
	width: 126px;
	min-height: 15px;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u1987:hover #u1988-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 126px;
	margin: 5px -10000px 0px 0px;
}

#u1987.PamphletThumbSelected #u1988-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 126px;
	margin: 5px -10000px 0px 0px;
}

#u1987:hover #u1988-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1987.PamphletThumbSelected #u1988-4 p
{
	color: #5B5B5B;
	visibility: inherit;
}

#u1989
{
	position: absolute;
	width: 147px;
	border-width: 1px;
	border-style: solid;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	top: 25px;
	left: -11px;
}

#u1989:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-image: none;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	-pie-background: none;
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u1989.PamphletThumbSelected
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background: #00FF00 url("../images/u1989-a-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #00FF00));
	background: -webkit-linear-gradient(left,#FFFFFF ,#00FF00 100%);
	background: linear-gradient(to right,#FFFFFF ,#00FF00 100%);
	border-color: #C8C8C8;
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u1989.PamphletThumbSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 149px;
	height: 26px;
	top: -1px;
	left: -1px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u1990-4
{
	z-index: 127;
	width: 128px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u1989:hover #u1990-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 128px;
	margin: 5px -10000px 0px 0px;
}

#u1989.PamphletThumbSelected #u1990-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 128px;
	margin: 5px -10000px 0px 0px;
}

#u1989:hover #u1990-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1985
{
	position: absolute;
	width: 147px;
	border-width: 1px;
	border-style: solid;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	top: 56px;
	left: -11px;
}

#u1985:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-image: none;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	-pie-background: none;
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u1985.PamphletThumbSelected
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background: #F7931E url("../images/u1985-a-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #F7931E));
	background: -webkit-linear-gradient(left,#FFFFFF ,#F7931E 100%);
	background: linear-gradient(to right,#FFFFFF ,#F7931E 100%);
	border-color: #C8C8C8;
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u1986-4
{
	z-index: 132;
	width: 137px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u1985:hover #u1986-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 137px;
	margin: 5px -10000px 0px 0px;
}

#u1985.PamphletThumbSelected #u1986-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 137px;
	margin: 5px -10000px 0px 0px;
}

#u1985:hover #u1986-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2942
{
	position: absolute;
	width: 147px;
	border-width: 1px;
	border-style: solid;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	top: 87px;
	left: -11px;
}

#u2942:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-image: none;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	-pie-background: none;
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u2942.PamphletThumbSelected
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background: #FF0000 url("../images/u2942-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0C0CF2),color-stop(100%, #FF0000));
	background: -webkit-linear-gradient(top,#0C0CF2 ,#FF0000 100%);
	background: linear-gradient(to bottom,#0C0CF2 ,#FF0000 100%);
	border-color: #C8C8C8;
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u2944-4
{
	z-index: 137;
	width: 137px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u2942:hover #u2944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 137px;
	margin: 6px -10000px 0px 0px;
}

#u2942:hover #u2944-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2942.PamphletThumbSelected #u2944-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u2959
{
	position: absolute;
	width: 147px;
	border-width: 1px;
	border-style: solid;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	top: 118px;
	left: -11px;
}

#u2959:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-image: none;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	-pie-background: none;
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u1987:hover::before,#u1989:hover::before,#u1985:hover::before,#u2942:hover::before,#u2959:hover::before
{
	box-shadow: none;
}

#u2959.PamphletThumbSelected
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background: #F15A24 url("../images/u2959-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #F15A24));
	background: -webkit-linear-gradient(top,#FFFFFF ,#F15A24 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#F15A24 100%);
	border-color: #C8C8C8;
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u1985.PamphletThumbSelected::before,#u2942.PamphletThumbSelected::before,#u2959.PamphletThumbSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 149px;
	height: 28px;
	top: -1px;
	left: -1px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u2961-4
{
	z-index: 142;
	width: 137px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u2942.PamphletThumbSelected #u2944-4,#u2959:hover #u2961-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 137px;
	margin: 6px -10000px 0px 0px;
}

#u2959.PamphletThumbSelected #u2961-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 137px;
	margin: 6px -10000px 0px 0px;
}

#u2959:hover #u2961-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1989.PamphletThumbSelected #u1990-4 p,#u1985.PamphletThumbSelected #u1986-4 p,#u2959.PamphletThumbSelected #u2961-4 p
{
	color: #5B5B5B;
	visibility: inherit;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu4761
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 6px;
}

#u4761
{
	z-index: 93;
	width: 79px;
	margin-right: -10000px;
	margin-top: 49px;
}

#u4755
{
	z-index: 94;
	margin-bottom: -3px;
	width: 91px;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
}

#u4759-4
{
	z-index: 96;
	width: 67px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 6px;
}

#u4760-3
{
	z-index: 100;
	width: 5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 67px;
}

#u4643
{
	z-index: 91;
	width: 81px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 111px;
}

#u141-9
{
	z-index: 80;
	width: 196px;
	min-height: 59px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 224px;
}

#u4451
{
	z-index: 89;
	width: 73px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 452px;
}

#u142-10
{
	z-index: 70;
	width: 278px;
	min-height: 59px;
	margin-right: -10000px;
	left: 629px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 100px;
}

